<?php

namespace App\Http\Controllers\App;

use App\Http\Controllers\Controller;
use Illuminate\View\View;

class AdminTenantDetailPageController extends Controller
{
    public function __invoke(string $tenant): View
    {
        return view('app.admin.tenant-detail', [
            'tenantId' => $tenant,
        ]);
    }
}
